/* CSS Document */
/* CSS Reset*/
html, body {
	height:100%;
	font:120%/110% 'Amatic SC', sans-serif;
	color:#6e6b6b;
	background-color:#ffffff;
}
body {
	text-align:center;   /* horizontal centering hack for IE */
	padding:0;           /* required to "hide" distance div */
	margin:0;            /* required to "hide" distance div */
}
h2, h3, h4, h5, h6, pre, blockquote, ul, ol, dl, address {
	margin:1em 0;
	padding:0;
}
/* Text/Lists */
p {
	font-size:20px;
	line-height:25px;
	font-family: 'Amatic SC', Tahoma, Arial, Verdana, Georgia, sans-serif;
	color:#6e6b6b;
	margin:10px 0 0 0;
}
a {
	color:#ff3300;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#c62216;
}

h1 {
	height:1px;
	width:1px;
	position:absolute;
	overflow:hidden;
}

ul {
	float:right;
	font:normal 37px/55px 'Amatic SC', Times, serif;
	list-style:none;
	letter-spacing: -1px;

}

li a{
		padding:2px 8px;
		color:#818181;
}

li a:hover {
		color:#ffffff;
		background-color:#ff3300;
		padding:2px 8px;
}


/* Main Formatting */
#outer {
	float:left;
	padding-top:40px;	
	position: relative;
	width: 950px;
	left: 50%;
 	margin-left: -475px;
}

#sidebar {
	float:left;
	text-align:right;
	width:190px;
	padding:10px 23px 0 0;

}

#right_area {
	float:left;
	padding:0 0 0 22px;
	text-align:left;
	width:700px;
	min-height:465px;
	border-left: dashed 1px #8f8f8f;
	margin-bottom:20px;
	
}

.auction_item{
	width:210px;
	min-height:370px;
	margin:10px;
	float:left;
	text-align:left;
}

.auction_station{
	border: solid 6px #ebebeb;
	border-radius: 6px;
	float:left;
	margin-bottom:10px;
}
.auction_station:hover{
	border: solid 6px #cccccc;
	opacity:0.6;
	filter:alpha(opacity=60);
}

.bid_button{
		color:#ffffff;
		background-color:#ff3300;
		padding:2px 8px;
}

.bid_button:hover{color:#ffffff;
		background-color:#C42D07;
		padding:2px 8px;
}

.logo {
	float:right;
	margin-right:10px;
	outline:none;
	border: #ffffff 0px solid;
}

.selected {
	color:#ffffff;
	background-color:#ff3300;
	padding:2px 8px;
}

.back {
	float:left; 
	outline:none; 
	border: 0px #ffffff solid; 
	margin-top:30px;
}

.next{
	float:right; 
	outline:none; 
	border: 0px #ffffff solid; 
	margin-top:30px;
}

.button{
		color:#ffffff;
		background-color:#ff3300;
		padding:2px 8px;
}
.button:hover {
	color:#ffffff;
	background-color:#c60e00;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: 0px; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/back.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/next.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
